/*--- Avanquest WebEasy Page Style ---*/


.cc13               { /* Common */
	font            : 10pt 'Bookman Old Style', Times, Georgia, serif;
	color           : #ffcc00;
	}
span#e12            { /* ken_author003016.jpg */
	background      : transparent url(ken_author003016.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   2.25pt;
	width           : 135.75pt;
	height          : 573.75pt;
	}
img#e11             { /* ken_author003015.jpg */
	position        : absolute;
	left            :   9.00pt;
	top             :  13.50pt;
	width           :  90.00pt;
	height          :  26.25pt;
	}
img#e10             { /* ken_author006005.jpg */
	position        : absolute;
	left            :   6.75pt;
	top             : 133.50pt;
	width           :  90.00pt;
	height          :  26.25pt;
	}
div#e9              { /* Short Stories\ */
	background      : transparent url(ken_author006004.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.75pt;
	top             : 192.75pt;
	width           :  94.50pt;
	height          :  24.00pt;
	}
img#e8              { /* ken_author006003.jpg */
	position        : absolute;
	left            :   6.00pt;
	top             : 246.00pt;
	width           :  90.00pt;
	height          :  26.25pt;
	}
div#e7              { /* Kip McGrath  \ */
	background      : transparent url(ken_author006002.jpg) no-repeat top left;
	position        : absolute;
	left            : 157.50pt;
	top             :   1.50pt;
	width           : 215.25pt;
	height          :  45.75pt;
	}
div#e6              { /* Home */
	position        : absolute;
	left            : 165.00pt;
	top             : 535.50pt;
	width           :  41.25pt;
	height          :  16.50pt;
	}
div#e5              { /* Novels */
	position        : absolute;
	left            : 280.50pt;
	top             : 535.50pt;
	width           :  41.25pt;
	height          :  16.50pt;
	}
div#e4              { /* Short Stories */
	position        : absolute;
	left            : 338.25pt;
	top             : 535.50pt;
	width           :  74.25pt;
	height          :  16.50pt;
	}
div#e3              { /* Contact */
	position        : absolute;
	left            : 429.00pt;
	top             : 535.50pt;
	width           :  41.25pt;
	height          :  16.50pt;
	}
div#e2              { /* Profile */
	position        : absolute;
	left            : 222.75pt;
	top             : 535.50pt;
	width           :  41.25pt;
	height          :  16.50pt;
	}
img#e1              { /* ken_author006001.jpg */
	position        : absolute;
	left            :   7.50pt;
	top             :  75.75pt;
	width           :  90.00pt;
	height          :  20.25pt;
	}
div#page            { /* Page Holder */
	background-color: #000000;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
